{
  "channel_targets": "bioconda main",
  "python": "3.6.*  *_cpython",
  "cxx_compiler": "gxx",
  "CONDA_BUILD_SYSROOT": "",
  "target_platform": "linux-64",
  "cxx_compiler_version": "10",
  "boost_cpp": "1.74.0"
}